* {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Arial;
	outline: 0;
	direction: rtl;
	font-size: 100%;
	resize: none;
}

@font-face
{
	font-family: SegoeUI;
	src: url("../font/SegoeUI-Condensed.otf");
}

@font-face
{
	font-family: SegoeUIExLight;
	src: url("../font/SegoeUIconbq-extralight.otf");
}

@font-face
{
	font-family: SegoeUIBlack;
	src: url("../font/SegoeUI-Condensed-Black.otf");
}

@font-face
{
	font-family: SegoeUITwo;
	src: url("../font/SegoeUItwobq-roman.otf");
}

@font-face
{
	font-family: SegoeUILight;
	src: url("../font/segoeuil.ttf");
}

@font-face
{
	font-family: SegoeUI;
	src: url("../font/SegoeUI.ttf");
}

@font-face
{
	font-family: MyriadPro;
	src: url("../font/MyriadPro-Regular.otf");
}

@font-face
{
	font-family: TypewCondBold;
	src: url("../font/typewcond_bold.otf");
}

@font-face
{
	font-family: TaiLe;
	src: url("../font/taile.ttf");
}

a {
	text-decoration: none;
}

body {
	background: none !important;
}

.clear {
	clear: both;
}

#Contact_Container {
	width: 960px;
	min-width: 960px;
	height: 100%;
	min-height: 100%;
	margin: 0px auto;
	position: relative;
	z-index: 5;
}

#Contact_Bg {
	top: 0px;
	right: 0px;
	max-width: 100%;
	height: 100%;
	min-height: 100%;
	position: absolute;
}

#Contact_Lightbox {
	width: 606px;
	height: 467px;
	background: url("../images/Contact_Lightbox.png") no-repeat;
	position: absolute;
	z-index: 6;
	left: 0px;
	top: 100px;
}

#C-Light_Container {
	width: 606px;
	height: 467px;
	float: right;
	position: relative;
}

#C-Light_Container-X {
	float: right;
	position: relative;
	margin: 30px 37px 0px 0px;
}

#C-Light_Container h3 {
	float: right;
	font-family: SegoeUILight !important;
	font-size: 24px;
	margin: 60px 8px 0px 0px;
}

#C-Light_Container table {
	float: right;
	margin: 14px 51px 0px 0px;
	width: 521px;
}

#C-Light_Container table td {
	vertical-align: top;
}

#C-Light_Container input[type=text] {
	width: 244px;
	height: 32px;
	background: url("../images/Contact_Input.png") no-repeat;
	float: right;
	margin-bottom: 8px;
	font-family: SegoeUI !important;
	font-size: 13px;
	padding: 0px 7px 0px 7px;
}

#C-Light_Container textarea {
	width: 221px;
	height: 148px;
	background: url("../images/Contact_Textarea.png") no-repeat;
	float: right;
	margin-right: 20px;
	font-family: SegoeUI !important;
	font-size: 13px;
	padding: 5px 7px 5px 7px;
	overflow: hidden;
}

#C-Light_Container input[type=submit] {
	background: url("../images/Contact_Submit.png") no-repeat;
	width: 74px;
	height: 36px;
	float: left;
	font-family: SegoeUI !important;
	font-size: 14px;
	margin-top: 10px;
	cursor: pointer;
}

#C-Light_Sep {
	border-top: 1px #d9d9d9 solid;
	width: 515px;
	margin: 30px 53px 0px 0px;
	float: right;
}

#C-Light_Phone {
	background: url("../images/Contact_Phone.png") no-repeat right;
	width: 445px;
	height: 43px;
	margin: 26px 53px 0px 0px;
	padding-right: 70px;
}

#C-Light_Phone span {
	font-family: SegoeUILight;
	float: right;
	font-size: 24px;
	margin: 9px 12px 0px 0px;
}

#C-Light_Phone span span {
	font-family: MyriadPro !important;
	float: none !important;
	margin: 9px 4px 0px 0px !important;
}

#Contact_Message {
	width: 342px;
	text-align: center;
	position: absolute;
	z-index: 6;
	left: 0px;
	top: 300px;
	display: none;
}

#Contact_Message h2 {
	font-size: 48px;
	font-family: SegoeUILight;
	line-height: 45px;
}

#Contact_Message span {
	font-size: 18px;
	font-family: SegoeUILight;
}

#Contact_Message a {
	text-align: center;
	background: url("../images/Contact_Link.png") no-repeat;
	width: 173px;
	height: 31px;
	float: right;
	font-family: SegoeUI !important;
	padding-top: 9px;
	font-size: 16px;
	color: #ffffff;
	margin: 15px 84px 0px 0px;
}

.red{ border: 1px solid red !important; border-radius:3px;}